
   

 #wydabyhob:hover {
border-color:transparent transparent transparent #FFFFFF;} 

	  

	 
#fodecimax input[type="submit"] {
background-color:#1B2024; color:#9299A1; 	}
   	

  	#fodecimax input[type="submit"]:active
{ filter:alpha(opacity=70);	opacity:0.7;
} 			    



  #popivowom{  display:table; table-layout:fixed; border-spacing:6px; width:100%;

	}   


#qikyjoliho:empty{
display:none;	
}	
	

	 #wydabyhob {display:inline-block;border-style:solid; border-color:transparent transparent transparent #9299A1;	height:0;
margin:10px; width:0;border-width:10px 0 10px 20px; }  


   	#qikyjoliho {
margin:0px auto 6px auto;width:95%;}
 
	

  #qypuv ul{

padding:0px; 

list-style-type:none;
margin:0px;
}

 .a2a_default_style	{	display:none;
} 
 
  

	
 	#qypuv{ 
display:table-cell;   border:3px solid #9299A1;width:77%;border-radius:19px;
padding:16px;
 color:#9299A1;	background-color:#1B2024;}  
 	 a {color:#9299A1;font-family:Garamond;font-weight:bolder;
	text-decoration:none;	}
   



	 #lukepuho:empty{  display:none;}



#guxusuc img{
 max-width:100%; 
} 

  #xenip ul{ margin:0px;
display:inline-block;
padding:0px;

}	    
    
 #niwagyqulo{ 
display:inline-block;border-width:10px 20px 10px 0;height:0;

margin:10px;width:0;border-color:transparent #9299A1 transparent transparent; 

border-style:solid;} 	  
 #xenip{display:block;border-radius:19px;
padding:16px;
 margin:0px 6px;		background-color:#1B2024;	border:3px solid #9299A1; 	} 


#qypuv img:hover{border-color:#FFFFFF;
border-radius:19px;}	  

#guxusuc
{ margin:0px 6px;

display:block;
border-radius:19px;padding:16px;border:3px solid #9299A1;background-color:#1B2024;	
 }


		 
 #niwagyqulo:hover{ border-color:transparent #FFFFFF transparent transparent; } 



 html, body
{font-size:13px;font-family:Garamond;   background-image:url("https://grenvillecc.ca/gren_ville_pau.gif");text-align:center;height:100%; margin:0 0 0 0;}	 	 		
 #fodecimax input	{border-radius:1px; border:3px solid #9299A1; padding:4px;  }	 


 #lukepuho { width:100%;	margin:0px auto 6px auto; }
 




#xenip li
 {	margin:10px 19px;display:inline-block;}
  
 
#meraret{display:table-cell;
border:3px solid #9299A1;	background-color:#1B2024;  padding:16px;	 width:23%;border-radius:19px;
color:#9299A1;} 			
 #qypuv ul li{display:inline;}	
  #fodecimax input[type="text"] {		 width:55%;margin:0px 10px 10px 0px;;		}
  
		H1{
font-size:21px;  } 

 #fynibuzaga a{word-wrap:normal; overflow:hidden;	

text-overflow:ellipsis;
 
margin:0px 10px; display:inline-block;  max-width:100%;
} 
 #popivowom div  {vertical-align:top;border-spacing:0px;}
	

 	#qypuv img{
border-style:dashed; 	border-color:#9299A1;
height:auto;margin:2px; 
max-width:90%;border-width:3px;border-radius:19px; }


	
 #motibomu
{ 	
width:88%;margin:28px auto 28px auto; }  

	 

 
hr{	margin:10px 0px;	border:1px solid #9299A1;

	}


#qypuv ol li	{ margin:0px 10px;
}	
	
	 #qypuv ol{
 margin:0px;padding:0px; 
list-style-type:square; }  @media only screen and (max-width: 1020px) { .a2a_default_style
{ display:block;
}  



.a2a_floating_style.a2a_vertical_style{ 	 display:none; }
  }  
@media only screen and (max-width: 760px), (min-device-width: 760px) and (max-device-width: 1024px)  { 
	 .a2a_default_style
{ display:block;
}  



.a2a_floating_style.a2a_vertical_style{ 	 display:none; }


	
 #fodecimax{
margin:10px;	} 
	


  #motibomu	
{width:80%;
 margin:6px auto;padding:0px;display:block;	 	}  

  
   #meraret {display:block; 

width:100%; padding:5px;margin:10px 0px;}
	 
	 
  #xenip { padding:10px 5px;		 display:block;
margin:10px 0px;width:100%;
}	




 	#xenip li{ 
display:block;
}

#popivowom{display:block;
	
margin:0px;padding:0px; width:100%;
	}
  	
 #qypuv { margin:10px 0px; width:100%; padding:10px 5px; 
display:block;	}
 
#fynibuzaga
 {margin:10px; }
   
 #guxusuc{ 

width:100%;display:block; margin:10px 0px;padding:5px;}      	}
	

